loadRda {arf3DS4} | R Documentation

## Load an .Rda file into a specified object.

### Description

loadRda loads a standard .Rda file, and returns this object (instead of loading it directly in the R workspace).

### Usage

    loadRda(file)

### Arguments

`file` | Filename

### Details

loadRda assumes that only one object was saved. It cannot load an entire workspace.

### Value

Returns the object that was saved in the .Rda file.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

[Package arf3DS4 version 2.5-10 Index]